View Issue Details

IDProjectCategoryView StatusLast Update
0017608MediaMonkey 5Main Panelpublic2021-03-03 17:37
Reporterpeke Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Product Version5.0 
Target Version5.0.1Fixed in Version5.0 
Summary0017608: Years tree node Browser view missing Node List view
DescriptionIn Years tree node Browser view is missing NodeListview to show years and user needs to have Tree Enabled or use address breadcrumbs to navigate thru years
Steps To Reproduce1. Disable Tree
2. Navigate Music -> Years -> 2000s
3. It shows albums, top, artists but there is no Node List view so that user can select any other year from 2000-2009
TagsNo tags attached.
Fixed in build2317

Activities

peke

2021-02-26 13:09

developer  

bug17608.jpg (258,163 bytes)   
bug17608.jpg (258,163 bytes)   

Ludek

2021-02-28 22:16

developer   ~0062175

Last edited: 2021-03-01 14:01

View 2 revisions

Fixed in 2317

peke

2021-03-03 16:23

developer   ~0062211

Last edited: 2021-03-03 16:37

View 2 revisions

Verified GRID View is added in 2317 and it shows Folders correctly, but reported was not that Grid view is missing but that Folders and folders filter is missing in Browser view.

See attached picture where I highlighted what it should look like.

peke

2021-03-03 16:24

developer   ~0062212

bug17608_2.jpg (294,045 bytes)